RubyGems Navigation menu

rubocop-discourse 3.7.1

Custom rubocop cops used by Discourse

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.7.1 - February 29, 2024 (18.5 KB)
  2. 3.7.0 - February 28, 2024 (18.5 KB)
  3. 3.6.1 - February 01, 2024 (13.5 KB)
  4. 3.6.0 - December 15, 2023 (13.5 KB)
  5. 3.5.1 - December 15, 2023 (13.5 KB)
Show all versions (32 total)

Runtime Dependencies (5):

activesupport >= 6.1
rubocop >= 1.59.0
rubocop-capybara >= 2.0.0
rubocop-rspec >= 2.25.0

Development Dependencies (2):

rake ~> 13.1.0
rspec ~> 3.12.0

Owners:

Pushed by:

Authors:

  • Discourse Team

SHA 256 checksum:

9c9f716d649e7af42489e39ed8b8be0951e9ae093cf7f133344f03681fbaa928

Total downloads 565,842

For this version 27,843

License:

MIT

Required Ruby Version: >= 0

Links: